# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
"POT-Creation-Date: 2023-12-21 23:10+0000\n"
"PO-Revision-Date: 2016-02-15 01:25+0100\n"
"Last-Translator: Tails translators <tails@boum.org>\n"
"Language-Team: \n"
"Language: id\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.7\n"

#. type: Plain text
msgid "- [[Removing metadata from files|sensitive_documents/metadata]]"
msgstr ""

#. type: Plain text
msgid "- [[Office suite|sensitive_documents/office_suite]]"
msgstr ""

#. type: Plain text
msgid "- [[Graphics|sensitive_documents/graphics]]"
msgstr ""

#. type: Plain text
msgid "- [[Sound and video|sensitive_documents/sound_and_video]]"
msgstr ""

#. type: Plain text
msgid "- [[Printing and scanning|sensitive_documents/printing_and_scanning]]"
msgstr ""

#. type: Plain text
msgid ""
"- [[Screenshot and screencast|sensitive_documents/screenshot_and_screencast]]"
msgstr ""
